<?
include 'config.php';
include 'func.php';
head();
aut();
ban();
mysql_query("DELETE FROM `geo_countries` WHERE `country_id` != '9638' AND `country_id` != '3159' AND `country_id` != '9908' AND `country_id` != '2303' AND `country_id` != '2514' AND`country_id` != '10968' AND`country_id` != '2448' AND`country_id` != '1894'")
?>